How to remove libgdict-1.0-9 from Debian 9 (Stretch)